
/* NOTE: This file is auto-generated from authors.xml, do not edit it. */

static const gchar * const creators[] =
{
  "Spencer Kimball",
  "Peter Mattis",
  NULL
};

static const gchar * const maintainers[] =
{
  "Michael Natterer",
  NULL
};

static const gchar * const authors[] =
{
  "Spencer Kimball",
  "Peter Mattis",
  "Michael Natterer",
  "Fredrik Alströmer",
  "Rob Antonishen",
  "Timm Bäder",
  "Jerry Baker",
  "Daniel P. Berrange",
  "Hendrik Boom",
  "Richard Bowers",
  "Hans Breuer",
  "Simon Budig",
  "João S. O. Bueno",
  "Seth Burgess",
  "Marco Ciampa",
  "Winston Chang",
  "Lars-Peter Clausen",
  "Sven Claussner",
  "Kevin Cozens",
  "Jeremiah Darais",
  "Alexia Death",
  "Nicholas Doyle",
  "Marek Dvoroznak",
  "Daniel Eddeland",
  "Ulf-D. Ehlert",
  "Gil Eliyahu",
  "Ell",
  "Dirk Farin",
  "Richard Gitschlag",
  "Saul Goode",
  "David Gowers",
  "Cameron Gregory",
  "Eric Grivel",
  "Stephen Griffiths",
  "Julien Hardelin",
  "Tim Harder",
  "Michael Henning",
  "Lukasz Hladowski",
  "Éric Hoffman",
  "Patrick Horgan",
  "Daniel Hornung",
  "Christopher Howard",
  "Alexander Hämmerle",
  "HJ Imbens",
  "Barak Itkin",
  "Javier Jardón",
  "Tim Jedlicka",
  "Jehan",
  "Róman Joost",
  "Alexander Jones",
  "Aurimas Juška",
  "Malay Keshav",
  "Øyvind Kolås",
  "Lloyd Konneker",
  "Kretynofil",
  "Christian Krippendorf",
  "Hartmut Kuhse",
  "Eric Lamarque",
  "Simone Karin Lehmann",
  "Dave Lichterman",
  "Adrian Likins",
  "Tor Lillqvist",
  "Nikc M.",
  "Mikael Magnusson",
  "Luidnel Maignan",
  "Thomas Manni",
  "Pascal Massimino",
  "Johannes Matschke",
  "Takeshi Matsuyama",
  "Téo Mazars",
  "Robert McHardy",
  "Richard McLean",
  "Jörn Meier",
  "Mike Melancon",
  "Christopher Montgomery",
  "Simon Müller",
  "Tobias Mueller",
  "Michael Muré",
  "Lionel N.",
  "Sven Neumann",
  "Andreas Neustifter",
  "Jon Nordby",
  "Martin Nordholts",
  "David Odin",
  "Nelson A. de Oliveira",
  "Victor Oliveira",
  "Nathan Osman",
  "Benjamin Otte",
  "Petr Ovtchenkov",
  "Jehan Pagès",
  "Juan Palacios",
  "Ville Pätsi",
  "Akkana Peck",
  "Nils Philippsen",
  "Mircea Purdea",
  "John Ralls",
  "Dennis Ranke",
  "Debarshi Ray",
  "Martin Renold",
  "Kristian Rietveld",
  "Gilles Rochefort",
  "Marco Rossini",
  "Karthikeyan S",
  "Daniel Sabo",
  "Enrico Schröder",
  "Michael Schumacher",
  "shark0r",
  "Peter Sikking",
  "RyōTa SimaMoto",
  "SHIRAKAWA Akira",
  "Jernej Simončič",
  "Manish Singh",
  "Mukund Sivaraman",
  "Ville Sokk",
  "Jakub Steiner",
  "Omari Stephens",
  "Tobias Stoeckmann",
  "Elle Stone",
  "Bogdan Szczurek",
  "Tal Trachtman",
  "Mason Thomas",
  "Benoit Touchette",
  "Andreas Turtschan",
  "Massimo Valentini",
  "Thorsten Vollmer",
  "Clayton Walker",
  "Rupert Weber",
  "Alexis Wilhelm",
  "Andrew Wyatt",
  "Yoshinori Yamakawa",
  "Mihail Zenkov",
  "Zhenfeng Zhao",
  "Simon Zilliken",
  "Przemyslaw Zych",
  NULL
};

static const gchar * const artists[] =
{
  "Alexia Death",
  "Philipp Haegi",
  "Aryeom Han",
  "Ville Pätsi",
  "Klaus Staedtler",
  "Jakub Steiner",
  NULL
};

static const gchar * const documenters[] =
{
  "Marco Ciampa",
  "Sven Claussner",
  "Ulf-D. Ehlert",
  "Julien Hardelin",
  "Róman Joost",
  "Alexandre Prokoudine",
  NULL
};
